## ros-melodic-talos-description-calibration 1.0.45

=== debian/changelog ===
ros-melodic-talos-description-calibration (1.0.45-0stretch) stretch; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Wed, 19 Dec 2018 23:00:00 -0000

ros-melodic-talos-description-calibration (1.0.44-0stretch) stretch; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Wed, 28 Nov 2018 23:00:00 -0000

ros-melodic-talos-description-calibration (1.0.43-0stretch) stretch; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Wed, 21 Nov 2018 23:00:00 -0000

ros-melodic-talos-description-calibration (1.0.42-0stretch) stretch; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Tue, 20 Nov 2018 23:00:00 -0000

ros-melodic-talos-description-calibration (1.0.41-0stretch) stretch; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Mon, 19 Nov 2018 23:00:00 -0000

ros-melodic-talos-description-calibration (1.0.40-0stretch) stretch; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Thu, 01 Nov 2018 23:00:00 -0000

ros-melodic-talos-description-calibration (1.0.39-0stretch) stretch; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Wed, 24 Oct 2018 22:00:00 -0000

ros-melodic-talos-description-calibration (1.0.38-0stretch) stretch; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Tue, 23 Oct 2018 22:00:00 -0000

ros-melodic-talos-description-calibration (1.0.37-0stretch) stretch; urgency=high

  * Merge branch 'as_self_coll_merge_test' into as_sim_self_collisions
  * Contributors: alexandersherikov

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Mon, 22 Oct 2018 22:00:00 -0000

ros-melodic-talos-description-calibration (1.0.36-0stretch) stretch; urgency=high



 -- Victor Lopez <victor.lopez@pal-robotics.com>  Wed, 17 Oct 2018 22:00:00 -0000

ros-melodic-talos-description-calibration (1.0.35-0stretch) stretch; urgency=high

  * deleted changelogs
  * Contributors: Hilario Tome

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Tue, 16 Oct 2018 22:00:00 -0000

ros-melodic-talos-description-calibration (1.0.34-0stretch) stretch; urgency=high

  * Updated changelog
  * Contributors: Jordan Palacios

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Thu, 27 Sep 2018 22:00:00 -0000

ros-melodic-talos-description-calibration (1.0.33-0stretch) stretch; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Wed, 26 Sep 2018 22:00:00 -0000

ros-melodic-talos-description-calibration (1.0.32-0stretch) stretch; urgency=high

  * Updated changelogs
  * Contributors: Jordan Palacios

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Mon, 24 Sep 2018 22:00:00 -0000

ros-melodic-talos-description-calibration (1.0.31-0stretch) stretch; urgency=high

  * updated changelogs
  * Contributors: Hilario Tome

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Tue, 11 Sep 2018 22:00:00 -0000

ros-melodic-talos-description-calibration (1.0.30-0stretch) stretch; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Wed, 05 Sep 2018 22:00:00 -0000

ros-melodic-talos-description-calibration (1.0.29-0stretch) stretch; urgency=high

  * update changelog
  * Contributors: Hilario Tome

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Mon, 03 Sep 2018 18:05:00 -0000

ros-melodic-talos-description-calibration (1.0.28-0stretch) stretch; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Mon, 03 Sep 2018 08:22:00 -0000

ros-melodic-talos-description-calibration (1.0.27-0stretch) stretch; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Mon, 27 Aug 2018 22:00:00 -0000

ros-melodic-talos-description-calibration (1.0.26-0stretch) stretch; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Thu, 23 Aug 2018 22:00:00 -0000

ros-melodic-talos-description-calibration (1.0.25-0stretch) stretch; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Wed, 01 Aug 2018 13:05:00 -0000

ros-melodic-talos-description-calibration (1.0.24-0stretch) stretch; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Wed, 01 Aug 2018 13:03:00 -0000

ros-melodic-talos-description-calibration (1.0.23-0stretch) stretch; urgency=high

  * updated changelog
  * Contributors: Hilario Tome

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Sun, 29 Jul 2018 22:00:00 -0000

ros-melodic-talos-description-calibration (1.0.22-0stretch) stretch; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Wed, 25 Jul 2018 16:04:00 -0000

ros-melodic-talos-description-calibration (1.0.21-0stretch) stretch; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Wed, 25 Jul 2018 13:16:00 -0000

ros-melodic-talos-description-calibration (1.0.20-0stretch) stretch; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Tue, 24 Jul 2018 15:10:00 -0000

ros-melodic-talos-description-calibration (1.0.19-0stretch) stretch; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Tue, 24 Jul 2018 09:02:00 -0000

ros-melodic-talos-description-calibration (1.0.18-0stretch) stretch; urgency=high

  * Updated changelog
  * Contributors: alexandersherikov

 -- Victor Lopez <victor.lopez@pal-robotics.com>  Wed, 18 Jul 2018 22:00:00 -0000

ros-melodic-talos-description-calibration (1.0.17-0stretch) stretch; urgency=high

  * updated changelog
  * Contributors: Hilario Tome


